/*========= obecně písma a prvotní vzhled ==============================================*/

html {font-size: 15px; background: #fff; }
body {font-family: 'Arial', sans-serif; color:#222; }
input,select,textarea,button {font-family: 'Arial',sans-serif;font-size: 1rem;box-sizing:border-box;}

/*========= obecné =====================================================================*/
body { margin:0; background: url(/img/bg.jpg) center top no-repeat; }
.container { min-height: 100%; }
img {max-width: 100%;}
a img {border:0;text-decoration: none;}
a {text-decoration: underline;}

h1 {}
.uvodni h1 {margin-top: .5em;}
h2 { margin-bottom: .6em;font-size: 1.25em;}
h2.nomarginb {margin-bottom: 0;}
h3 {}
h2 a { text-decoration: none; }
h3 a { text-decoration: none; }
h4 a { text-decoration: none; }

ul{ padding:0 0 0 15px; margin: 0 0 0 15px; overflow: hidden; }
ul li{ padding:0; margin-bottom: .5em;}
blockquote { background: #eee; border: 1px solid #ddd; margin: 0 0 1.5em; padding: .25em 1em;}
blockquote p { font-size: 1.2em; margin: .5em;}
hr { width: 100%; height: 1px; margin:.75em 0;  }

/*========= globální třídy a modifikátory ==============================================*/
/* Případně doplněny s konkrétními identifikátory podstránek a sekcí */
.hid {display: none!important;}

.chyba,.msgOk {padding: .5em 1em .5em; border: 2px solid;margin-bottom: 2em;}
.chyba {font-size: 1.2em; background: #fdd; color:#d00; font-weight: bold; border-color: #eaa; }
.msgOk {background: #dfd; color:#242; border-color: #aea; }
.chyba p,.msgOk p {margin-bottom: .5em!important; margin-top: .5em!important; }

.left {float:left!important;}
.right {float:right!important;}
.cleaner {display: block; width: 100%; clear: both!important;}

.nalevo {text-align: left!important;}
.nastred {text-align: center!important;}
.napravo {text-align: right!important;}
.navse {text-align: justify!important;}

.tucny  { font-weight: bold;}
.italika { font-style: italic }
.podtrzeny { text-decoration: underline!important; }
.preskrtnute {text-decoration: line-through!important; }

.mensi-pismo { font-size: .8em; }
.vetsi-pismo { font-size: 1.2em;  }
.pismo2x { font-size: 2em; }

.kurzor-sipka { cursor: default; }
.kurzor-otaznik { cursor: help; }
.kurzor-ruka { cursor: pointer; }

.transparent { -moz-opacity:.5; opacity:.5; }
.full {width: 100%;}

.topMsg {background: #ecc; color:#f33; font-weight: bold; font-size: 1.1em; padding: .25em 10%; text-align: center;}
form .post {display: none!important;}
form .bblcntnr {}
form .bblcntnr .bubble { display: block; text-align: left; }
form .bblcntnr .bubble span { border:1px solid #eaa; background: #fdd; color:#d00; font-weight: bold; display: inline-block; padding: .1em .5em;margin: .1em; }

.max-sirka {width: 100%; max-width: 1000px; margin:auto;position: relative;}

.tlacitko {color:#fff; background:#5C9B02; border: 0; font-size: 1.13rem; padding: .75em 1.5em; line-height: 1em; font-weight: bold; text-decoration: none; cursor: pointer; display: inline-block;}
button.tlacitko,input[type=submit].tlacitko {}
.tlacitko:hover {}
button.tlacitko:hover,input[type=submit].tlacitko:hover {}

span span.wasteofspace{ background: url(/img/menu-b.png) left center no-repeat; min-height: 19px; height: auto; padding-left: 30px; display: inline-block; vertical-align: middle}

/*========= společné definice (barvy, chování apod.) ===================================*/
h1:first-letter,h2:first-letter,h3:first-letter,p.h2:first-letter,p.h3:first-letter {text-transform: uppercase}
a,.mainbarva { color:#5C9B02 }
h1,h2 { color:#5C9B02 }
#naseptavac .naseppolozka:focus { background: #c13;}
.gbg, .kform form {background: #f3f3f3;}
.mainbg {background: #c13; color:#000;}
.mainbg a {color:#fff;}

.hoverline,.nohoverline,.hoverparent {text-decoration: none;}
.hoverline:hover,.hoverbase:hover .hoverparent {text-decoration: underline;}

/*========= prvky hlavičky =============================================================*/
.hlavicka { padding: 1.5em 0;}
.logo {display: block; float: left; width: 100%; max-width: 157px;}

/*========= menu =======================================================================*/
.hmenu {float:right;font-weight: bold; font-size: 1.13em; background: #fff; border-radius: 4px; overflow: hidden; margin-top: 2em; }
.hmenu a {text-decoration: none; display: table; width: 100%; }
.hmenu .radic { display: inline-block; vertical-align: middle; position: relative; }
.hmenu .msp { display: table-cell; vertical-align: middle; padding: 0 1em; line-height: 1.25em; height: 2.5em;}
.hmenu .radic:hover .msp,
.hmenu .active .msp{ background: #ddd; }

/*========= prvky stránky ==============================================================*/
.stranka { padding: 1em 0 2em; margin:0; background: #fff; border-radius: 4px;}

/*========= obsah ======================================================================*/
.telo {padding: 0 2%; margin:0; }
.uvodni .telo {width: 70%; float: left; border-right: 1px solid #ccc; box-sizing: border-box;}

.obsah { line-height: 1.5em; position: relative; }
.obsah p { margin-top: 0;}
.obsah table {max-width:100%;}
.obsah td {}
.obsah img.left,.obsah iframe.left,.obsah div.left {margin: .75em 1em; margin-left: 0;}
.obsah img.right,.obsah iframe.right,.obsah div.right {margin: .75em 1em; margin-right: 0;}

.obsah div.left,.obsah div.right, .obsah div.full {text-align: center; padding:1em;}
.obsah div.full{ margin: .75em 0;}
.obsah div.left > :last-child,.obsah div.right > :last-child,.obsah div.full > :last-child {margin-bottom:0; }

.anotacka { font-size: 1.1em; }

/*========= drobečková =================================================================*/
.drobnav {line-height: 1.75em; font-size: .9em; color:#888; margin: 0 0 1em; }
.drobnav a {color:#888;}
.drobnav .prvek { padding:0; margin:0; display: inline-block;}
.drobnav .odd {margin: 0 .75em;}

/*========= podstránky =================================================================*/
.podkat {width: 100%; margin-top: 1em; }
.podkat a {width: 30.3%; margin: 1em 1.5%; font-size: 1.1em; display: inline-block; vertical-align: top; border: 1px solid #eee; padding: .33em 1%; position: relative; box-sizing: border-box; }
.podkat a:hover {border: 1px solid #ccc; }
.podkat.sfoto a { min-height: 125px; }
.podkat.sfoto .pic { display: block; height: 100px; line-height: 100px; width: auto; max-width: 100%; white-space: nowrap; text-align: right; }
.podkat.sfoto img {vertical-align: middle;}

/*========= fotky ======================================================================*/
.gallery {width: 100%; margin-top: 1em;}
.gallery .box {width: 25%; display: inline-block; text-align: center; vertical-align: top; margin: .75em 0;}
.uvodni .gallery .box {width: 33%; }
.gallery .box a {display: block; white-space: nowrap; line-height: 150px;}
.gallery .box img {vertical-align: middle; }
.gallery img { padding:2%; border: 1px solid #fafafa; box-sizing: border-box; }
.gallery .text { display: block; padding: 0 2%; margin-top: .1em; }

/*========= soubory ====================================================================*/
.files {display:table; max-width: 700px; width: 100%; margin-top: 1em;}
.files a {display: table-row; text-decoration: none}
.files span {display:table-cell; vertical-align: middle; text-align: left; padding: .5em 0; border-bottom: 1px solid #eee;}
.files img {float:left; margin: 0 .5em;}
.files .tail {text-align: right;}

/*========= články =====================================================================*/
.clanky {}
.clanky .clanek { margin-bottom: 2em; }
.clanky .h3 { font-weight: bold; font-size: 1.1em; margin-bottom: 0;}
.clanky .datum {font-size: .9em; color:#777; margin: 0 0 .5em;}

/*========= sloupce ====================================================================*/
.sloupec-pravy { width: 30%; padding: 0 2%; float: right; border-left: 1px solid #ccc; position: relative; left: -1px; box-sizing: border-box;}
.sl-box { margin-bottom: 2em; background: #5C9B02; padding: 1em; color:#fff;}
.sl-box p { margin-top: 0; line-height: 1.5em;}
.sl-box p.h2 { font-weight: bold; font-size: 1.25em; color:#fff; }

.sl-box+.sl-box { background: none; padding: 1px 0; }
.sl-box+.sl-box p { color:#222;}
.sl-box+.sl-box p.h2 {  color:#5C9B02; }

/*========= šablony ====================================================================*/
.resp2col,.resp2col tbody {width: 100%;}
.resp2col td {width: 50%; padding: .25em 0;}
.respgbg,.respgbg tbody {width: 100%; border-collapse: collapse;}
.respgbg tr td:first-of-type {background:#f3f3f3;}
.respgbg tr td {border-bottom: 1px solid #eee;border-top: 1px solid #eee; padding: 0 .5em;}

/*========= kontaktní formulář =========================================================*/
.kform { text-align: left; max-width: 570px;}
.neuvodni .kform {display: inline-block; width: 57%; vertical-align: top;}
.kform form { padding: 1.5em 3% .5em; }
.kform p {margin: 0 0 1em; }
.kform .sloup {display: inline-block; vertical-align: top; width: 48%; }
.kform .l { padding-right: 2%; }
.kform .r { padding-left: 2%; }
.kform label {display: block; line-height: 1.5em; padding: 0;}
.kform input[type=text],.kform select,.kform textarea {width: 100%; padding: .5em; border:0;}
.kform textarea { height: 4.25em;}
.kform .tlacitko {}
.kform .plnSed { font-style: italic; color:#777;}

.k-box {display: inline-block; vertical-align: top; width: 40%; margin-left: 3%;}
.k-box p.h2 {font-weight: bold; font-size: 1.25em; color:#5C9B02; }

/*========= prvky patičky ==============================================================*/
.zakonceni { text-align: right; padding: 2em 0 9em;position: relative; font-size: .8em;}
.zakonceni a { color:#777; }

/*========= pro výměnu odkazů ==========================================================*/
.xch p {border-bottom: 1px solid #ddd; margin: 0; padding: .5em; width: auto;}
.xchlink {position: absolute; left:0; top:2em;}

/*========= ostatní zbytečnosti ========================================================*/
.eu-cookies { position: fixed; left: 0; bottom: 0; text-align: center; background: #dcdcdc; color: #000; z-index: 100001; opacity: .8; width: 100%; padding: .25em 0; font-size: 14px;}
.eu-cookies a { color: #000;}
.eu-cookies p { display: inline-block; margin:0 1em; }
.eu-cookies .listittlacitko { display: inline-block; margin:0 1em; padding: 0 .5em; background: #818182; text-decoration: none; }

.babish { text-align: left;}

/*========= responzivity ===============================================================*/

@media (max-width:999px) {
   .max-sirka {width: 96%; margin: auto 2%;}
}

@media (max-width:799px) {
   .uvodni .gallery .box,.gallery .box {width: 50%; }
   .podkat a {width: 47%;  }
}

@media (max-width:749px) {
   .hmenu {float:none; margin-top: 1em;}
   .logo { text-align: center; max-width: none; float: none;}
   .kform,.sloupec-pravy {width: auto; margin: 0; float: none; border:0; left:0; }
   .neuvodni .kform,.k-box {width: auto;}
   .telo,.uvodni .telo{width: auto; margin: auto; float: none; border: 0; }
}

@media (max-width:549px) {
   .hmenu .radic{ display: block; text-align: center;}
   .hmenu .msp { padding:1em 0; height: auto;}
   .neuvodni .hider { display:none!important; }
   .uvodni .shower { display:none!important; }
}

@media (min-width: 550px) {
   .shower {display:none!important;}
}

@media (max-width:499px) {
   .obsah .left,.obsah .right { margin:.5em 0!important; float:none!important;}
   .eu-cookies { position: static; padding-bottom: .5em; margin-bottom: .5em; }
}

@media (max-width:469px) {
   .podkat a {width: 97%; margin: .5em 1.5%; padding: .66em 1%; }
   .podkat.sfoto a { min-height: 0; }
   .podkat.sfoto .pic { display: none; }
}

@media (max-width:399px) {
   .kform .sloup {width: 100%;padding:0; }
   .xchlink { position: relative; top:0; margin-top: 1.5em;}
}

@media (max-width:299px) {
   .uvodni .gallery .box,.gallery .box {width: 100%; }
}


@media (max-width:849px) and (min-width:750px) {
   .resp2col,.resp2col tr,.resp2col tbody {display: block; }
   .resp2col td {display: block; width: 100%;}
   .respgbg,.respgbg tbody,.respgbg tr,.respgbg td {display: block; width: 100%;}
}

@media (max-width:549px) {
   .resp2col,.resp2col tr,.resp2col tbody {display: block; }
   .resp2col td {display: block; width: 100%;}
   .respgbg,.respgbg tbody,.respgbg tr,.respgbg td {display: block; width: 100%;}
}